@charset "utf-8";
/* CSS Document */

sup {
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
     
}
 
sup {
    bottom: 0.5em;
}
 

div.margin_fix{
	clear: both !important;
	margin-bottom: 45px;
}
div.margin_fix2{
	clear: both !important;
	margin-bottom: 25px;
}

ul.disc {
	list-style:disc !important;
	margin:0 20px 0 40px !important;
	padding-bottom: 30px;
	line-height: 3em;
}
ul.disc li {

	margin-top:30px ;
}

.imgCntr2 {
	width:70% !important;
	display:inline;
	margin-right: 15% !important;
	margin-left: 15% !important;

}
.url{
	font-size: 120%;
	margin: 0 30px;
	word-wrap: break-word;
}
.list_num{
	list-style-type: decimal;
	padding: 0 20px 0 30px;
}
.list_num li{
	margin-top: 30px;
}
.list_num p{
	font-size: 90%;
}
p span{
	font-size: 90%;
	font-weight: normal !important;
	line-height: 3.5em;
}

ol.info_ol{
	list-style: none;
	padding-top: 20px;
	margin-bottom: 10px;

}
ol.info_ol li{
	font-size: 10px !important;
	line-height: 1em;


}

@media only screen and (max-width:640px){
	ol.info_ol{
	list-style: none;
	padding:30px 30px 0 10px;
	margin-bottom: 10px;
	text-indent:-1.5em;

}
ol.info_ol li{
	font-size: 12px !important;
	line-height: 1.3em;
	margin-bottom: 20px;


}
}

@media only screen and (max-width:640px){
	#chart3 li:nth-child(2) {
		margin:40px 0;
	}
}



@media (max-width: 768px) {
	#logoService {
		width:120px;
	}
	.featuresSvs td{
		vertical-align:top;
		background-color:#fff;
		padding:30px 30px 0 0;
	}

	.featuresSvs td.left{
		padding:30px 20px 0 20px;
		width:50px;
		text-align:center;
	}
	#mechanismBox {
		background-color:transparent;
	}
	#mechanismBox .fa-arrow-right {
		display:none;
	}
	#mechanismBox .fa-arrow-down {
		display: block;
		text-align:center;
	}
	#mechanismBox .arrow {
		float:none;
		margin:10px 0;
		background-color:transparent;
	}
	#mechanismBox div {
		float:none;
		width:96% !important;
		padding:5px 2% 15px;
		background-color:#fff;
	}
	#mechanismBox .step1, #mechanismBox .step3 {
		margin-top:0;
	}
	#case1 {
		padding:0;
	}
}

.tokuchoicon {
	color:#0051a4;
	margin-right:10px;
	font-size:30px;
}
#rTopics {
    /*background: none repeat scroll 0 0 #e3eef9;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);*/
    margin: 40px 0;
    padding: 2px 20px;
}

#rTopics li {
    background: url("../../../r_data/img/listStyle.gif") no-repeat scroll 0 2px rgba(0, 0, 0, 0);
    color: #000;
    font-size: 11pt;
    line-height: 140%;
    margin: 12px 0 12px 0px;
    padding-left: 18px;
}

#humandetail {
	border: 1px solid #0051a4;
	padding:20px;
	margin-top:20px;
}

#humandetail p {
	margin-top:0px;
}

#humandetail span {
	font-weight:bold;
	font-size:120%;
}
#humandetail table th {
	padding:0 0 12px;
}
#humandetail table tr.bgwhite {
	background-color:#ffffff;
}

#humandetail table tr.bgwhite td {
	background-color:#ffffff;
	padding:10px;
}
#humandetail table tr.kaiken td {
	padding-top:12px;
}
#humandetail .kaiken img {
	display: block;
	float:left;
	width:50%;
	margin-right:20px;
}
#humandetail .kaiken strong {
	margin:0 0 12px;
	display: block;
}



.sampleBox {
	/*border:1px solid #CCC;*/
	margin:0 20px;
}
.sampleBox dt {
	background-color:#e3eef9;
	font-weight:bold;
	float:left;
	padding:20px;	
}
.sampleBox dd {
	padding:20px;
	text-indent:20px;
	background-color:#fff;
}

#price {
	margin:20px 0 0;
}


p.steplist {
    padding-left: 1em;
    text-indent: -1em;
}

section table.humandetailtable   { width: 100%; }
section #humandetai th, section #humandetai td  { padding: 10px; }

table.humandetailtable th  { width: 23%; text-align: left; font-weight:normal; padding-right:10px; }
table.humandetailtable td {vertical-align:middle;}


@media only screen and (max-width:480px){
    table.humandetailtable { margin: 0 -10px; }
    table.humandetailtable th,
    table.humandetailtable td{
        width: 100%;
        display: block;
        border-top: none;
    }
    

    #humandetail table tr.bgwhite td {
     padding:0px;
    }
    #humandetail img {
    	display:block !important;
    	margin:auto;
    	float:none !important;
    }
    #humandetail .kaiken img {
    	width:100%;
    	margin:0 auto 12px;
    }
    #humandetail .kaiken p {
    	margin:0;
    }

    .sampleBox dt {
		background-color:#e3eef9;
		font-weight:bold;
		float:none;
		padding:10px;
		text-align:center;
	}
	.sampleBox dd {
		padding:10px 5px;
		text-indent:0px;
		background-color:#fff;
		font-size:11px;
		text-align:center;
	}
	
	
}

.bgwhite {
	background-color:#ffffff;
}

section table.smtdetailtable   { width: 100%; }
section #humandetai th, section #humandetai td  { padding: 10px; }

table.smtdetailtable th  { text-align: left; font-weight:normal; padding-right:10px; }
 
@media only screen and (max-width:480px){
    table.smtdetailtable { margin: 0 -10px; width:100%; }
    table.smtdetailtable th,
    table.smtdetailtable td{
        width: 100%;
        display: block;
        border-top: none;
        
    }
}

table.smtdetailtable {
	margin:30px 0;
	width:100%;
	}
table.smtdetailtable td.strong {
	font-weight:bold;
	text-align:center;
	}
table.smtdetailtable td {
	text-align:center;
	}

/* costlist table */
section table.costlist   { width: 100%; }
table.costlist th  { text-align: left; font-weight:normal; }

table.costlist {
	margin:30px 0;
	width:100%;
	}
table.costlist th {
	font-weight:bold;
	text-align:center;
	background-color:#ffffff;
	border: 1px solid #ccc;
	vertical-align:middle;
	width:40%;
	}
table.costlist td {
	text-align:left;
	border: 1px solid #ccc;
	padding:0.5em;
	vertical-align:middle;
	}

@media only screen and (max-width:480px){
    table.costlist th,
    table.costlist td{
        width: auto;
        display: block;
        border-top: none;
        padding:0.5em ;
    }
    table.costlist th.firstth {
		border-top: 1px solid #ccc;
    }
}

/* costlist2 table */
section table.costlist2   { width: 100%; }
table.costlist2 th  { 
	text-align: left; 
	font-weight:normal;
}

table.costlist2 {
	margin:30px 0;
	width:100%;
	}
table.costlist2 th {
	font-weight:bold;
	text-align:center;
	background-color:#e8eff3;
	border: 1px solid #ccc;
	vertical-align:middle;
	width:40%;
	}
table.costlist2 td {
	text-align:left;
	border: 1px solid #ccc;
	padding:0.5em;
	vertical-align:middle;
	text-align:center;
	}

@media only screen and (max-width:480px){
    table.costlist2 th,
    table.costlist2 td{
        width: auto;
        display: block;
        border-top: none;
        padding:0.5em 0;
        text-align:center;
    }
    table.costlist2 th.firstth {
		border-top: 1px solid #ccc;
    }
}

table.costlist2 span {
	font-weight:normal;
	font-size:10px;
	}

section table   { width: 100%; }
section th, section td  { padding: 10px; }

.tokuchou th  { width: 70%; text-align: left; font-weight:normal; padding-right:10px; }
 
@media only screen and (max-width:480px){
    .tokuchou { margin: 0 -10px; }
    .tokuchou th,
    .tokuchou td{
        width: 100%;
        display: block;
        border-top: none;
    }
@media only screen and (max-width:480px){
    .tokuchou td.img{
        text-align:center;
    }
    .tokuchou td img{
        margin:-40px 0 30px 0;
    }
}


